 .u-section-1 {
  background-image: url("/images/pexels-photo-325185.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 784px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 500;
  margin: 42px auto 0 0;
}

.u-section-1 .u-form-1 {
  height: 624px;
  background-image: none;
  --checkbox-checked-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
  margin: 17px 481px 60px 0;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-label-1 {
  font-size: 0.875rem;
}

.u-section-1 .u-input-1 {
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-label-2 {
  font-size: 0.875rem;
}

.u-section-1 .u-input-2 {
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-label-3 {
  font-size: 0.875rem;
}

.u-section-1 .u-input-3 {
  font-size: 0.875rem;
}

.u-section-1 .u-label-4 {
  font-size: 0.875rem;
}

.u-section-1 .u-input-4 {
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-label-5 {
  font-size: 0.875rem;
}

.u-section-1 .u-input-5 {
  font-size: 0.875rem;
}

.u-section-1 .u-label-6 {
  font-size: 0.875rem;
}

.u-section-1 .u-input-6 {
  font-size: 0.875rem;
}

.u-section-1 .u-label-7 {
  font-size: 0.875rem;
}

.u-section-1 .u-input-7 {
  font-size: 0.875rem;
}

.u-section-1 .u-label-8 {
  width: 100px;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 0px;
  background-image: none;
  width: 100%;
  font-size: 1.125rem;
  font-weight: normal;
  text-transform: none;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 281px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1 .u-text-1 {
    margin-left: auto;
  }

  .u-section-1 .u-form-1 {
    width: 659px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }
}